dots.v2.monitoring.metrics.database.mysql.schema_latency.get()
Generated on 27 Oct 2026
from DoTs version
v1.21.0
Usage
client.v2.monitoring.metrics.database.mysql.schema_latency.get(requestConfiguration?: RequestConfiguration<Schema_latencyRequestBuilderGetQueryParameters>): Promise<undefined | Metrics>Description
Retrieve table I/O latency (seconds) for a schema. Requires schema and metric (insert, fetch, update, delete).
Parameters
dbIdstring requiredExample:
9cc10173-e9ea-4176-9dbc-a4cee4c4ff30The DBaaS cluster UUID (database ID).
schemastring requiredExample:
defaultdbThe schema (database) name.
metricstring requiredTable I/O operation (insert, fetch, update, or delete).
startstring requiredExample:
1620683817UNIX timestamp to start metric window.
endstring requiredExample:
1620705417UNIX timestamp to end metric window.
Request Sample
Response Example
More Information
See /v2/monitoring/metrics/database/mysql/schema_latency in the API reference for additional detail on responses, headers, parameters, and more.